body {
        margin: 0;
        padding: 0;
        background: #fff;
        font-family: Tahoma;
        min-width: 1000px;
}

body.windowed {
        margin: 0;
        padding: 25px;
        background: #fff;
        font-family: Tahoma;
        min-width: 200px;
}

a, a:hover, a:active, a:visited {
    color: #000;
}

.inline {
        display: inline;
}

#intro {
    padding: 30px;
    font-size: 80%;
}

.underline {
        text-decoration: underline;
}

.none {
        text-decoration: none;
}

#container {
        background: #fff;
        border-top: #906a9d 3px solid;
}

#menu-top {
        overflow: hidden;
        margin: 0;
        padding: 0 0 0 15px;
        height: 36px;
}

#menu-top ul {
                float: right;
                margin: 11px 10px 0 0;
                padding: 0 5px 0 0;
				line-height: 12px;
				font-size: 10px;
				border-right: #000 1px solid;
}

#menu-top ul li {
        display: inline;
        list-style-type: none;
}

#menu-top ul li a {
        color: #4b4b4b;
}

#menu-top ul.login-form {
	font-size: 12px;
	line-height: 12px;
	margin-top: 10px;
	padding: 0;
	border: none;
}
#menu-top ul .login {
        font-size: 15px;
}
#menu-top ul .register {
        font-size: 12px;
        margin: 0 0 0 11px;
        padding: 0 13px;
        border: #000 1px solid;
        border-width: 0 1px;
}



#menu-top .login-li {
        padding-top: 3px;
}

#menu-top .login-rem { position: relative; top: -3px; margin-right: 5px; padding-left: 2px;
        font-size: 65%;
}

#menu-top #login {
        display: inline;
        margin: 0;
        padding: 0;
        vertical-align: bottom;
}

#menu-top #login #text, #menu-top #login #password {
        margin: 0;
        margin-top: 2px;
        margin-right: 5px;
        padding: 3px 3px 1px 3px;
        width: 75px;
        height: 13px;
        border: 1px #4b4b4b solid;
        color: #4b4b4b;
        font-size: 65%;
        font-family: Arial;
}

#menu-top #login #submit {
        margin-right: 10px;
        padding-bottom: 2px;
        padding-left: 10px;
        border: 0px;
        background: url('/img/login-submit.gif') no-repeat left;
        background-color: #fff;
        color: #4b4b4b;
        text-decoration: underline;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 7pt;
        font-family: Verdana;
        //padding-left: 4px; 
}

#mt-rule {
        padding: 0 5px 0 12px;
        background: url(/img/mt-rule.gif) no-repeat left center;
}

#mt-mail {
        padding: 0 5px 0 16px;
        background: url(/img/mt-mail.gif) no-repeat left bottom;
}

#mt-mail-flash {
	padding: 0 5px 0 16px;
	background: url(/img/mt-mail-flash.gif) no-repeat left bottom;
}

#mt-fgtp {
        padding: 0 5px 0 16px;
        background: url(/img/mt-fgtp.gif) no-repeat left bottom;
}

#mt-regs {
        padding: 0 5px 0 14px;
        background: url(/img/mt-regs.gif) no-repeat left bottom;
}

#mt-favr {
        padding: 0 5px 0 14px;
        background: url(/img/mt-favr.gif) no-repeat left center;
}

#mt-bkmr {
        padding: 0 5px 0 16px;
        background: url(/img/mt-bkmr.gif) no-repeat left center;
}

#mt-phot {
        padding: 0 5px 0 18px;
        background: url(/img/mt-phot.gif) no-repeat left center;
}

#mt-logt {
        padding: 0 5px 0 12px;
        background: url(/img/mt-logt.gif) no-repeat left center;
}


#mt-to-publish {
        padding: 0 5px 0 12px;
        background: url(/img/mt-to-pub.gif) no-repeat left center;
}


#menu-top #user {
        float: right;
        margin: 7px 25px 0 0;
        // margin-right: 18px;
        padding-bottom: 1px;
        max-width: 200px;
        text-align: right;
        font-weight: bold;
        font-size: 12px;
}

#menu-top #user a {
        color: #000;
}

#menu-top #user #loveimg {
        margin-right: 5px;
        margin-left: 5px;
        vertical-align: middle;
}

#menu-top #user #smallupic {
        margin: -2px 0 0 5px;
        border: 1px #d5d4d4 solid;
        vertical-align: middle;
}

#menu-main {
        overflow: hidden;
        margin: 0 15px 0 15px;
        height: 65px;
        background: url(/img/main-menu-back.gif) repeat-x top left;
        background-color: #93699A;
}

#menu-main #mm-logo {
        float: left;
        width: 180px;
}

#logo {
        margin-top: 6px;
        margin-bottom: 13px;
        margin-left: 12px;

}
                  
#menu-main ul {
        margin: 0;
        margin-top: 20px;
        margin-right: 150px;
        margin-left: 180px;
        padding: 0;
        text-align: center;
        white-space: nowrap;
}

#menu-main ul li {
        display: inline; padding-right: 2%;
        padding-bottom: 24px;
        padding-left: 2%; //padding-bottom: 23px;
}

#menu-main #mm-ww {
        float: right;
        margin-right: 10px;
        width: 137px;
        height: 65px;
        background: url("/img/posting.gif") no-repeat top left;
        text-align: center;
}

#menu-main #mm-ww a {
    display: block;
    padding-top: 24px;
}

#menu-main ul li a {
        color: #fff;
        text-decoration: underline;
        font-size: 130%;
}

#menu-main ul li a.current {
    text-decoration: none;        
}

#menu-main #mm-ww a {
        color: #772D82;
        font-weight: bold;
        font-size: 75%;
}

#sub-menu {
        margin: 0 15px 0 15px;
        height: 37px;
        background: url(/img/sub-menu-back.gif) repeat-x center bottom;
}

#sub-menu ul {
        margin: 0;
        padding: 0;
        padding-top: 0.5%;
        padding-bottom: 10px;
        text-align: center;
}

#sub-menu ul li {
        display: inline;
        padding-right: 3px;
        padding-left: 3px;
}
#sub-menu ul li.dlmt {
        padding: 0;
        color: #cacaca;
        font-size: 90%;
}

#sub-menu ul li a {
        color: #772D82;
        font-size: 75%;
}

#main {
        overflow: hidden;
        margin-top: 40px;
        margin-right: 3%;
        margin-left: 3%;
        background-color: #fff;
}

#main #left {
        float: left;
        width: 65%;
}

#left h1 {
        color: #608A34; font-weight: normal; font-size: 112%;
}

#left h1 {
        margin-top: 0px;
        font-weight: bold;
        font-size: 150%;
}

#main #left p , #main #left ul, #main #left ol {
    font-size: 75%;
}

.post {
        margin-bottom: 40px;
}

.post .title, .post .title a {
        color: #8c8c8c; font-size: 112%;
}

.post .title h1 {
        display: inline; color: #608A34;  font-weight: normal;
        
}



/*
.post .title h1 a {
        color: #608A34; font-weight: normal; font-size: 85%; 
}
*/
.post .title h1 a { color: #608A34; font-size: 105%; font-weight: normal; text-decoration: none; }

.post .title h1.attached {
        display: inline; color: #608A34; font-weight: normal; font-size: 112%;
}
.post .title h1.attached a {
        color: #608A34; font-size: 112%;
}

.post .blogname {
    padding-top: 4px;
}

.post .blogname a {
        padding-left: 18px;
        background: url("/img/blogname.gif") no-repeat bottom left; color: #8c8c8c;
        font-size: 65%;
}

/* .post .content {
        clear: both;
        margin-bottom: 10px;
        padding-top: 5px;
        font-size: 75%;
}
*/
.post .content { margin-bottom: 10px; padding-top: 5px; font-size: 90%; clear: both; }

.post .readmore {
        margin-top: 20px;
        margin-bottom: 15px;
}

.post .readmore a {
        padding: 4px 35px 6px 15px;
        background: url('/img/readmore-black.gif') no-repeat right;
        background-color: #000;
        color: #fff;
        font-weight: bold;
        font-size: 75%;
}

.post .tags {	
	padding: 8px 0 0 14px;
	background: url('/img/post-tags.gif') no-repeat left bottom; color: #8c8c8c; font-size: 65%;
}

.post .tags ul {
        margin: 0; padding: 0;
        padding-left: 14px;
}

.post .tags ul li {
        display: inline;
}
.post .tags ul li { color: #8c8c8c;
        font-size: 65%;
}

.post .tags a {
  color: #8c8c8c;
}

.post .tags ul li a {
        color: #8c8c8c;
}

.meta {
        clear: both;
        display: inline;
        margin-top: 20px;
        padding-top: 2px;
        padding-right: 3px;
        padding-bottom: 7px;
        padding-left: 3px;    
        border: 1px #ccc solid;
        background-color: #f4f4f4;
        //padding-top: 0px;
        //padding-bottom: 0px;
}

.meta #scr-5,
.meta #scr-4,
.meta #scr-3,
.meta #scr-2,
.meta #scr-1,
.meta #scr0,
.meta #scr1,
.meta #scr2,
.meta #scr3,
.meta #scr4,
.meta #scr5, .meta #dat, .meta #view, .meta #usr, .meta #url, .meta #fav, .meta #com, .meta #pri, .meta #edit {
        display: inline;
        margin-right: -5px;
        // margin-right: 0px;
        padding: 7px 10px 7px 10px;
        /* border-top: 1px #ccc solid; */
        /* border-bottom: 1px #ccc solid; */
        /* border-left: 1px #ccc solid; */
        font-size: 65%;
}

.meta #edit {
    border-left: 0px;
}

.meta #url {
    /* border-right: 1px #ccc solid; */
}

.meta .block , .meta #pri2 {
    display: inline;
    margin-right: -5px;
    // margin-right: 0px;
    padding: 1px 10px 6px 10px;
    /* border-top: 1px #ccc solid; */
    /* border-bottom: 1px #ccc solid; */
    /* border-left: 1px #ccc solid; */
    //padding: 8px 10px 7px 10px;
}

.meta .block2 {
    display: inline;
    margin-right: -5px;
    // margin-right: 0px;
    padding: 1px 10px 6px 10px;
    /* border-top: 1px #ccc solid; */
    /* border-bottom: 1px #ccc solid; */
    /* border-left: 1px #ccc solid; */
    //padding: 9px 10px 7px 10px;
}

.meta .block3 {
    display: inline;
    margin-right: -5px;
    // margin-right: 0px;
    padding: 1px 10px 6px 10px;
    /* border: 1px #ccc solid; */
    //padding: 1px 5px 6px 10px;
}

.meta .block .img , .meta .block2 .img { margin-bottom: 1px;
    vertical-align: bottom;
}

.meta .block3 .img { margin-bottom: 0px;
    vertical-align: bottom;
}

.meta #view span {
        padding-left: 15px;
        background: url('/img/meta-view.gif') no-repeat left bottom;
}

.meta #scr-5 span {
        padding-left: 36px;
        background: url('/img/meta-scr-m5.gif') no-repeat left bottom;
}

.meta #scr-4 span {
        padding-left: 36px;
        background: url('/img/meta-scr-m4.gif') no-repeat left bottom;
}

.meta #scr-3 span {
        padding-left: 36px;
        background: url('/img/meta-scr-m3.gif') no-repeat left bottom;
}

.meta #scr-2 span {
        padding-left: 36px;
        background: url('/img/meta-scr-m2.gif') no-repeat left bottom;
}

.meta #scr-1 span {
        padding-left: 36px;
        background: url('/img/meta-scr-m1.gif') no-repeat left bottom;
}

.meta #scr0 span {
        padding-left: 36px;
        background: url('/img/meta-scr-n.gif') no-repeat left bottom;
}

.meta #scr1 span {
        padding-left: 36px;
        background: url('/img/meta-scr-p1.gif') no-repeat left bottom;
}

.meta #scr2 span {
        padding-left: 36px;
        background: url('/img/meta-scr-p2.gif') no-repeat left bottom;
}

.meta #scr3 span {
        padding-left: 36px;
        background: url('/img/meta-scr-p3.gif') no-repeat left bottom;
}

.meta #scr4 span {
        padding-left: 36px;
        background: url('/img/meta-scr-p4.gif') no-repeat left bottom;
}

.meta #scr5 span {
        padding-left: 36px;
        background: url('/img/meta-scr-p5.gif') no-repeat left bottom;
}

.meta #dat span {
        padding-left: 20px;
        background: url('/img/meta-dat.gif') no-repeat left bottom;
        color: #8c8c8c;
}

.meta #edit a {
    color: #608A34;
}

.meta #usr a {
        padding-left: 14px;
        background: url('/img/meta-usr.gif') no-repeat left bottom;
        color: #8c8c8c;
}

.meta #url a {
        padding-left: 14px;
        background: url('/img/meta-url.gif') no-repeat left bottom;
        color: #8c8c8c;
}

.meta #fav a {
        padding-left: 16px;
        background: url('/img/meta-fav.gif') no-repeat left bottom;
        color: #8c8c8c;
}

.meta #pri a {
        padding-left: 18px;
        background: url('/img/meta-pri.gif') no-repeat left bottom;
        color: #8c8c8c;
}

.meta #com a {
        padding-left: 16px;
        background: url('/img/meta-com.gif') no-repeat left bottom;
}

.meta #com a {
        color: #000;
}

.meta .last {
        /* border-right: 1px #ccc solid; */
}

.img-alt {
    color: #8c8c8c;
    font-style: italic;
    font-size: 90%;
}


.paging {
        margin-top: 10px;
        margin-bottom: 10px;
        //margin-top: 20px;
}

.paging .pages {
        overflow: hidden;
        line-height: 27px;
}

.paging .pages h2, .paging2 .pages h2, .paging .calendar h2 {
        float: left;
        margin: 0 20px 0 0;
        width: 150px;
        color: #79AA47;
        text-align: right;
        font-weight: normal;
        font-size: 105%;
}

h2.padded {
  padding-left: 20px;
}

.paging .pages div {
        float: left;
        padding-bottom: 10px;
        padding-left: 20px;
        //padding-top: 0px;
}

.paging2 {
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: center;
}

.paging .pages a , .paging2 .pages a {
        padding: 3px 6px 3px 6px;
        border: 1px #000 solid;
        color: #000;
        text-decoration: none;
        font-size: 70%;
}

.paging .pages a.current , .paging2 .pages a.current {
        background-color: #000;
        color: #fff;
}

.paging .calendar #calendar_wrap {
        float: left;
        padding-top: 4px;
        // padding-top: 20px;
        padding-left: 20px;
        border: 1px #fff solid;
        font-size: 70%;
        //padding-top: 3px;
}

.paging #calendar_wrap table {
}

.paging #calendar_wrap th {
        height: 22px;
        background: url('/img/cal-th-bg.gif') repeat-x;
        color: #fff;
}

.paging #su, .paging .em, .paging #mo, .paging #tr, .paging #we, .paging #fr, .paging #th, .paging #sd {
        background: url('/img/cal-th2-bg.gif') repeat-x bottom;
        color: #000;
        text-transform: uppercase;
}

.paging #calendar_wrap th a {
        color: #fff;
        text-decoration: none;
}

.paging #calendar_wrap td {
        height: 24px;
        background-color: #F7F7EA;
        text-align: center;
}

.paging #calendar_wrap td.num {
        width: 24px;
        height: 24px;
        background-color: #F7F7EA;
        text-align: center;
}

.paging #calendar_wrap td.em {
    width: 10px;
}

.paging #calendar_wrap td.footer {
    background: url('/img/calendar-footer.gif') repeat-x top left;
}


a.org {
    display: block;
    padding-bottom: 10px;
    color: #608A34;
    font-weight: normal;
    font-size: 135%;
}

span.comments_count {
    padding-left: 12px;
    background: url('/img/talk-about-reply.gif') no-repeat left;
    color: #608A34;
    font-size: 85%;
}

a.bl {
    display: block;
    padding-bottom: 10px;
    color: #000;
    font-weight: normal;
    font-size: 135%;
}

#adminblock {
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    width: 529px;
    border: 1px #ccc solid;
    font-size: 75%;
    //padding-bottom: 7px;
}
#adminblock input {
    vertical-align: bottom;
    font-size: 75%;
    //vertical-align: middle;
}

a.c-day-nor, a.c-day-cur { 
        color: #000;
}

span.c-day-nor, span.c-day-cur {
        color: #8c8c8c;
}

a.c-holiday-nor, a.c-holiday-cur, span.c-holiday-nor, span.c-holiday-cur {
        color: #608A34;
}

span.c-day-cur, A.c-day-cur, span.c-holiday-cur, A.c-holiday-cur { font-weight: bold; }


.paging #calendar_wrap td a.ferial {
        color: #000;
}

.paging #calendar_wrap td span.ferial {
        color: #8c8c8c;
}

.paging #calendar_wrap td span.holiday, .paging #calendar_wrap td a.holiday {
        color: #79AA47;
}

.paging #calendar_wrap .left {
        padding-left: 19px;
        text-align: center;
}

.paging #calendar_wrap .right {
        padding-right: 19px;
        text-align: center;
}

.paging #calendar_wrap .header {
        width: 120px;
        text-align: center;
}


#main #right {
        float: right;
        width: 32%;
}

#right h2 {
        margin: 0px;
        padding-left: 20px;
        color: #8c8c8c;
        font-weight: normal;
        font-size: 112%;
}

h2.readalso {
        margin: 0px;
        padding-left: 20px;
        color: #8c8c8c;
        font-weight: normal;
        font-size: 112%;
        
}

.colored, #right .colored, .colored2, #right .colored2, #right .bordered, .bordered {
        margin: 0px;
        margin-top: 1px;
        padding: 10px;
}

.colored3 {
    padding: 20px;
    font-size: 70%;
}

#right .colored, .colored, .colored3 {
        background-color: #F8F1F9;
}

#right .colored2, .colored2 {
        background: url("/img/colored-back.gif") repeat-x top;
}

#right .bordered, #left .bordered , #left .bordered2 {
        border: 1px #eeeeee solid;
}

#left .bordered2 {
    font-size: 75%;
}


#left .bordered h1 , #left .bordered h1 a { display: inline;
        margin: 0px; color: #000; font-weight: normal;
        font-size: 122%;
}

#left .bordered .tagstitle h1 , #left .bordered .tagstitle h1 a, #left .bordered .tagstitle { display: inline;
        margin: 0px; color: #8b8b8b; font-weight: normal;
        font-size: 118%;
}

#left .bordered .tagstitle h1.tagname, #left .bordered .tagstitle h1.tagname a {
        color: #000;
}

#left .bordered .tagstitle h1 {
        margin-right: 7px;
}

#left .blogjoin, #left .blogleave {
        float: right;
        margin-top: 7px;
        height: 25px;
        //margin-top: 10px;
}

#left .blogjoin a, #left .blogleave a {
        padding: 5px 12px 5px 25px;
        background-color: #000;
        color: #fff;
        vertical-align: middle;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 65%;
}

#left .blogjoin a {
    background: url("/img/blogjoin.gif") no-repeat left;
    background-color: #000;
}

#left .blogleave a {
    background: url("/img/blogleave.gif") no-repeat left;
    background-color: #000;
}


#left .bloglinks {
        margin-top: 10px;
}

#left .bloglinks { color: #000;
        font-size: 70%;
}

#left .bloglinks a {
        color: #000;
}

#left .post .content .imgleft {
        float: left;
        margin: 0;
        padding: 0px 20px 0px 0px;
}

#left .post .content .imgright {
        float: right;
        margin: 0;
        padding: 0px 0px 0px 20px;
}

p.caption {
        color: #8c8c8c;
        font-style: italic;
        font-size: 90%;
}

#left .post .content blockquote {
        float: left;
        margin: 0;
        padding: 20px 20px 20px 0px;
        width: 30%;
        color: #608A34;
        line-height: 25px;
        font-size: 140%;
        font-family: Tahoma;
}

#left .post .content h2 {
        color: #000;
        font-weight: normal;
        font-size: 175%;
}

#left .post .content h3, #left h2 {
        font-weight: normal;
        font-size: 135%;
}

#left h3 {
        margin-bottom: 20px;
        color: #000;
        font-weight: normal;
        font-size: 150%;
}

.g-table .u a {
        color: #000;
        font-weight: bold;
        
}

.g-table .u span.comment {
        display: block;
        color: #8c8c8c;
        font-size: 80%;
}


.g-table .u div.avatar-s {
        float: left;
        display: block;
        margin-right: 10px;
        vertical-align: middle;
}


.form-container {
        overflow: hidden;
}

.form-lable {
        float: left;
        clear: both;
        padding-top: 5px;
        padding-left: 10px;
        width: 130px;
        max-width: 130px;
        font-size: 75%;
}

.form-item {
        margin-left: 150px;
        font-size: 75%;
}

.form-submit {
        margin-left: 150px;
        padding-top: 5px;
        padding-bottom: 10px;
        cursor: hand;
}

.form-submit2 {
        padding-top: 5px;
        padding-bottom: 10px;
        cursor: hand;
}

.form-submit a, .form-submit2 a {
        padding: 7px 20px 7px 30px;
        background: url("/img/form-send.gif") no-repeat left;
        background-color: #000;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 75%;
}

.form-item .form-input, .form-item .forminput {
        width: 97%;
}

.form-item .form-input-short {
        margin-bottom: 44px;
}

.form-item .form-textarea {
        width: 97%;
        height: 100px;
}

.votes {
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 3px #000 solid;
        background-color: #f4f4f4;
        text-align: center;
        font-size: 70%;
}

.votes input {
        vertical-align: bottom;
        font-size: 70%;
        //vertical-align: middle;
}

.vote-item { padding-right: 10px;
        padding-left: 10px;
}

.comments-subscribe {
        padding-left: 10px;
        font-size: 70%;
}

.comments-subscribe a {
        color: #000;
        font-weight: bold;
}

div.comments {
    font-size: 130%;
}

div.comments2 {
    font-size: 130%;
}

div.comments2 li.comment {
    padding-bottom: 25px;
}

div.comments2 .blog_link {
    float: left;
    width: 100px;
    min-height: inherit;
    font-size: 75%;
}

div.comments2 .blog_link a {
    font-weight: normal;
    font-size: 90%;
}

div.comments2 div.comment {
    margin-left: 110px;
}

div.c-text {
  padding-top: 5px;
 font-size: 80%;
  //display: inline;
}

div.comments2 .blog_link .count {
    color: #608A34;
    font-size: 75%;
}

#right #comments {
    overflow: hidden;
}

#comments .blog_link .count {
    font-size: 75%;
}

ul.comments {
        margin: 0;
        padding: 0;
        list-style-type: none;
}

li.comment {
        clear: both;
        padding-top: 10px;
}

li.comment div.level_1 {
    padding-left: 0px;
}

li.comment div.level_2 {
    padding-left: 20px;
}

li.comment div.level_3 {
    padding-left: 40px;
}

li.comment div.level_4 {
    padding-left: 60px;
}

li.comment div.level_5 {
    padding-left: 80px;
}

li.comment div.level_6 {
    padding-left: 100px;
}

li.comment div.level_7 {
    padding-left: 120px;
}

li.comment div.level_8 {
    padding-left: 140px;
}

li.comment div.level_9 {
    padding-left: 160px;
}

li.comment div.level_10 {
    padding-left: 180px;
}

li.comment div.links {
    margin-top: 5px;
    text-align: right;
}

li.comment div.links a.reply {
        padding-left: 15px;
        background: url('/img/comment-reply.gif') no-repeat bottom left;
        color: #608A34;
        font-weight: bold;
        font-size: 65%;
}

li.comment div.links a.personal {
        margin-left: 10px;
        padding-left: 15px;
        background: url('/img/comment-personal.gif') no-repeat bottom left;
        color: #8c8c8c;
        font-weight: normal;
        font-size: 65%;
}

li.comment div.links a.complaint {
        margin-left: 10px;
        padding-left: 7px;
        background: url('/img/comment-complaint.gif') no-repeat bottom left;
        color: #8c8c8c;
        font-weight: normal;
        font-size: 65%;
}

li.comment div.links a.delete {
        margin-left: 10px;
        padding-left: 15px;
        background: url('/img/comment-delete.gif') no-repeat bottom left;
        color: #8c8c8c;
        font-weight: normal;
        font-size: 65%;
}

li.comment .image {
        float: left;
        display: block;
        margin-top: 7px;
        margin-right: 10px;
        vertical-align: middle;
}

li.comment a {
        color: #000;
        font-weight: bold;
        font-size: 70%;
}

li.comment p a {
    font-size: 100%;
}

li.comment .date {
        color: #8c8c8c;
        font-size: 70%;
}

li.comment p {
        display: inline;
        padding-top: 5px;
        font-size: 75%;
        
}

.buttons a {
        padding: 3px;
        padding-right: 5px;
        padding-left: 5px;
        background-color: #669933;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
        font-size: 85%;
}

.buttons a.button {
    color: #fff;
}

.buttons a.help {
        float: right;
        display: inline;
        background-color: transparent;
        color: #000;
        text-decoration: underline;
        font-weight: normal;
        font-size: 75%;
}

#comment-input {
        width: 98%;
        height: 240px;
}

#comment-subscribe {
        font-size: 75%;
}

.formsubmit {
    padding: 5px 25px 5px 35px;
    border: 1px #ffffff solid;
    background: url("/img/form-send.gif") no-repeat left;
    background-color: #669933;
    color: #fff;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    cursor: hand;
    //padding: 5px 5px 5px 15px;
}

#left .post .content ul {
        padding-top: 20px;
        padding-right: 40px;
}

#left .post .content li {
        padding-bottom: 20px;
        padding-left: 15px;
        background: url('/img/post-ul.gif') no-repeat top left;
        // background: url('/img/post-ul-ie.gif') no-repeat top left;
        list-style-type: none;
}

#left .rss {
        padding-left: 0px;
        vertical-align: middle;
        //padding-left: 5px;
}

#left .tagstitle .rss {
        margin-bottom: 0px;
        padding-left: 0px;
        vertical-align: middle;
        //padding-left: 5px;
        //margin-top: 4px;
}

#right #search-form {
        margin: 0;
        padding: 10px;
        text-align: center;
}

#right #search {
        width: 70%;
}

#tagcloud {
        text-align: center;
}

	
#tagcloud span a {
	color: #8c8c8c;
}

#tagcloud span.level1 {
        font-size: 65%;
}

#tagcloud span.level2 {
        font-size: 90%;
}

#tagcloud span.level3 { font-weight: bold;
        font-size: 100%;
}

#tagcloud span.level4 {
        font-size: 110%;
}

#tagcloud span.level5 {
        font-size: 130%;
}

#tagcloud span.level6 { color: #363636;
        font-size: 140%;
}
#tagcloud span.level6 a {
      color: #363636;
}

#tagcloud a:hover {
        background-color: #608A34;
        color: #fff;
}

#tagsearch {
        color: #414141;
        text-align: center;
        font-size: 100%;
}

#tagsearch-form {
        margin: 0px;
}

#tagsearch-input {
        vertical-align: middle;
        font-size: 85%;
}

#tagsearch-submit {
        margin: 0px;
        vertical-align: middle;
}

#bloglinks, #readalso {
    padding-left: 20px;
}

#bloglinks ul, #readalso ul {
    margin: 0;
    padding: 0;
}

#bloglinks ul li, #readalso ul li {
    padding-bottom: 5px;
    list-style-image: url('/img/bloglinks.gif');
    //list-style-image: url('/img/bloglinks-ie.gif');
}

#bloglinks ul li a, #readalso ul li a {
    color: #000;
    font-size: 85%;
}

#readalso ul li span.date {
    color: #8c8c8c;
    font-size: 65%;
}

#left #readalso ul li span.date {
    color: #8c8c8c;
    font-size: 85%;
}

#left #readalso ul li a {
    color: #000;
    font-size: 100%;
}

.bordered .readmore, .colored2 .readmore {
        text-align: right;
}

.bordered .readmore a, .colored2 .readmore a {
        padding-left: 20px;
        background: url('/img/readmore-white.gif') no-repeat left bottom;
        color: #669933;
        font-weight: bold;
        font-size: 70%;
}

#talk-about {
}

#talk-about ul {
        margin: 0;
        padding: 0;
        padding-top: 10px;
        font-size: 70%;
}

#talk-about ul li {
        margin-bottom: 10px;
        padding-left: 16px;
        background: url('/img/talk-about.gif') no-repeat top left;
        color: #8c8c8c;
        list-style-type: none;
        line-height: 14px;
}

#talk-about ul li .userimg {
        margin: 0;
        padding: 0;
        vertical-align: middle;
}



#talk-about ul li a.user {
        color: #8c8c8c; font-weight: bold;
}

#talk-about ul li a.section {
        color: #8c8c8c;
}

#talk-about ul li a.title {
        color: #000;
}
#talk-about ul li span.reply {
        margin-left: 5px;
        padding-left: 10px;
        background: url('/img/talk-about-reply.gif') no-repeat left;
        color: #608A34;
        white-space: nowrap;
}

#where-writing ul {
        margin: 0;
        padding: 0;
        padding-top: 10px;
        padding-left: 7px;
}

#where-writing ul li {
        overflow: hidden;
        padding-bottom: 3px;
        list-style-type: none;
        font-size: 75%;
}

#where-writing ul li span.count {
        float: left;
        display: block;
        margin-top: 1px;
        margin-right: 5px;
        width: 25px;
        color: #608A34;
        text-align: right;
        font-size: 95%;
}

#where-writing ul li a {
        float: left;
        display: block;
        color: #000;
}

#last-records ul {
        margin: 0;
        padding: 0;
        padding-left: 7px;
}

#last-records ul li {
        overflow: hidden;
        padding-bottom: 7px;
        list-style-type: none;
        font-size: 75%;
}

#last-records ul li span.count {
        float: left;
        display: block;
        padding-top: 1px;
        color: #608A34;
        font-size: 90%;
}

#last-records ul li a {
/* float: left; */
/* display: block; */
        color: #000;
        font-size: 95%;
}
#last-records ul li SPAN.date {
        color: #8c8c8c; font-size: 90%;
}


#footer {
        margin: 15px;
        padding-top: 15px;
        padding-bottom: 30px;
        padding-left: 20px;
        background-color: #93699A;
        color: #ffffff;
        line-height: 20px;
        font-size: 70%;
        //padding-top: 10px;
}

#footer a {
        color: #fff;
}

#footer a.copyright {
        display: block;
        padding-left: 20px;
        height: 25px;
        background: url('/img/rocket.gif') no-repeat left top;
} 

.banner  {
    margin-bottom: 20px;
    text-align: center; 
}















DIV.media-left { float: left; margin: 5px 13px 5px 0;  }
DIV.media-right { float: right; margin: 5px 0 5px 13px;  }

.show-img { padding: 6px 10px 8px 6px; background: url(/img/f_foto-bg02.gif) no-repeat;  }
.show-close { padding-bottom: 5px;}
.show-close SPAN { padding: 3px 0 3px 18px; background: url(/img/media/icon-close.gif) no-repeat 0 5px;}



.g-table { margin-top: 3px; border-width: thin; border-bottom: 4px #000 solid; empty-cells: show;}
.g-table th { 
        padding: 8px 10px 8px 10px;
        border-right: solid 1px #fff;
        background-color: #000;
        color: #fff;
        text-align: center;
        font-weight: bold;
}

.g-table tr th { font-size: 80%; }

.g-table th A,.g-table th A:visited, .g-table th A:hover { color: #fff; }
.g-table TD { padding: 15px 10px 15px 10px; background-color: #f4f4f4; font-size: 80%; }
.g-table td * td { padding: 0px; border: none; } /* отменяем действие стиля  на вложенные таблицы */
.g-table tr.row2 td { background-color: #fff; }

.g-table2 td .line-bit {
    padding-bottom: 10px;
    font-size: 70%;
}

.g-table2 td .s {
    color: #666666;
}

.g-table2 td h3 {
    margin-top: 25px;
}

g-table2 td a.gray {
    font-size: 70%;
}

.form-err {  margin-bottom: 15px; padding: 5px; border: solid 3px #CC0000; color: red; }
.form-err PRE { margin: 0px; }


.code-secret { margin: 10px 0 10px 0; padding: 5px; border: dotted 1px #ff0000; color: #666666; }
.code-anouns {  }
.code-more { margin-bottom: 10px;  }


TABLE.vote div { height: 15px;  }
.vote1 { background: #E292AC; }
.vote2 { background: #498BBE; }
.vote3 { background: #17814D; }
.vote4 { background: #C49C42; } 
.vote5 { background: #8F3259; } 
.vote6 { background: #44376A; }
.vote7 { background: #B94141; }
.vote8 { background: #84974D; }
.vote9 { background: #144C6D; }
.vote10 { background: #C3BB3E; }

.avatar { float: left; margin: 0 5px 10px 0; width: 60px; height: 60px; }
.avatar-s { float: left;  margin-right: 5px; width: 30px; height: 30px; }
.userinfo { margin-bottom: 15px; }

div.debug { margin: 1; padding:2; border: dashed 1px gray; color: #999999; font-size: 7pt; }



.media-img  { margin-bottom: 5px; padding: 2px; }
.media-img SPAN { padding: 2px; border: solid 1px #EDEDDD;  }
.media-title { font-size: 90%;}
.media { padding: 0 20px 30px 0; }
.media .title { padding: 0 3px 0 3px; font-weight: bold; font-size: 120%;  }
.media .descr { margin-bottom: 5px; padding: 0 3px 5px 3px; border-bottom: solid 1px #EDEDDD; font-size: 90%; }
.media .stat  { padding: 0 3px 3px 3px; font-size: 90%; }
.media .preview { margin-bottom: 5px; padding: 0 3px 0 3px; }
.media .download { padding: 7px 0 5px 0; height: 29px; background: url(/img/bg05.gif) repeat-x #F5F5ED; text-align: center; font-weight: bold; font-size: 80%;  }

DIV.notify-form { position: absolute; left: 500px; visibility: hidden; padding: 10px; width: 260px; height: 100px; border: solid 1px #999999; background-color: #ffffff; }
DIV.notify-form INPUT { width: 110px; }
DIV.notify-form TEXTAREA { margin-bottom: 5px; width: 220px;	 }


div.photoglimage {
    float: left;
    margin-right: 5px;
    margin-bottom: 25px; 
    width: 300px;
    // width: 290px;
    border: 0px #ccc solid;
    text-align: center;
    font-size: 75%;
}


//#mosaic { text-align: center; }
//#mosaic .preview { float: left; }
//#mosaic .preview .cnt { position: absolute; margin-top: -18px; padding: 1px 5px 1px 5px; width: 15px; 
//  background-color: #000; color: #ffffff; text-align: right; font-size: 7.5pt; }
  
//#mosaic2 { overflow: hidden; }
//#mosaic2 .inner { text-align: center;  }
//#mosaic2 .preview { float: left; margin: 0; padding: 0; }
//#mosaic2 .preview .cnt { position: absolute; margin-top: -18px; padding: 1px 5px 1px 5px; width: 15px; 
//  background-color: #000; color: #ffffff; text-align: right; font-size: 7.5pt; }


#mosaic { overflow:hidden;width:100%; }
#mosaic .inner {width:130%;}
#mosaic .preview { float: left; }
#mosaic .preview .cnt { position:relative;margin-top:-20px; padding: 1px 5px 1px 5px;width: 15px;background: #000; color: #ffffff;text-align:center; font-size: 7.5pt; }
*+html #mosaic .preview .cnt {position:static;margin-top:-14px;}
* html #mosaic .preview .cnt {position:static;margin-top:-14px;}
  
#mosaic2 { overflow: hidden;width:100%;text-align:left; }
#mosaic2 .inner { width:130%;  }
#mosaic2 .preview { float: left; }
#mosaic2 .preview .cnt { position: relative;margin-top: -20px; padding: 1px 5px 1px 5px;width: 15px;background: #000; color: #ffffff; text-align:center; font-size: 7.5pt; }
*+html #mosaic2 .preview .cnt {position:static;margin-top:-14px;}
* html #mosaic .preview .cnt {position:static;margin-top:-14px;}


#partners2 {
    padding-top: 10px;
    color: #8c8c8c;
    font-size: 70%;
}  

#partners2 a {
    color: #8c8c8c;
}

#partners2 ul {
    margin: 0;
    padding: 15px;
    padding-top: 5px;
    list-style-type: square;
}

#l1 {
    margin-bottom: 10px;
    color: #8c8c8c;
    font-size: 70%;

}

#l2 {
   margin-bottom: 10px;
   padding: 0px 30px 15px 30px;
   background-color: #ffffff;
   color: #8c8c8c;
   font-size: 70%;
}

#l1 a, #l2 a {
   color: #8c8c8c;
}

#footer2 {
    margin: 0px;
    padding: 3px;
    background-color: #93699A;
}

div.r-vote { float: left; margin: 5px 10px 5px 0; width: 60px; }
div.r-vote div.positive, div.r-vote div.negative, div.r-vote div.neutral { padding: 2px; border-right: solid 1px #e2e2e3; border-left: solid 1px #e2e2e3; color: #34422B; text-align: center; font-weight: bold; 
	font-size: 11pt; }
div.r-vote div.positive, div.r-vote div.positive A { color: #608A34; text-decoration: none; }
div.r-vote div.negative, div.r-vote div.negative A { color: #93699A; text-decoration: none; }

.r-vote .r-pos { padding: 2px; background: url(/img/r-up.gif) no-repeat 5px 3px #EDEDDD; color: #8c8c8c; text-align: center; font-size: 7.5pt; }
.r-vote .r-pos-voted { padding: 2px; background: url(/img/r-up-voted.gif) no-repeat 5px 3px #669933; color: #ffffff; text-align: center; font-size: 7.5pt; }
.r-vote .r-pos-can { padding: 2px; background: url(/img/r-up-can.gif) no-repeat 5px 3px #EDEDDD; color: #8c8c8c; text-align: center; font-size: 7.5pt; }
.r-vote .r-pos-voted-can { padding: 2px; background: url(/img/r-up-voted-can.gif) no-repeat 5px 3px #669933; color: #ffffff; text-align: center; font-size: 7.5pt; }
.r-vote .r-neg  { padding: 2px; background: url(/img/r-down.gif) no-repeat 5px 3px #EDEDDD; color: #8c8c8c; text-align: center; font-size: 7.5pt; }
.r-vote .r-neg-voted { padding: 2px; background: url(/img/r-down-voted.gif) no-repeat 5px 3px #93699A; color: #ffffff; text-align: center; font-size: 7.5pt; } 
.r-vote .r-neg-can { padding: 2px;  background: url(/img/r-down-can.gif) no-repeat 5px 3px #EDEDDD; color: #8c8c8c; text-align: center; font-size: 7.5pt; } 
.r-vote .r-neg-voted-can { padding: 2px; background: url(/img/r-down-voted-can.gif) no-repeat 5px 3px #93699A; color: #ffffff; text-align: center; font-size: 7.5pt; }
.r-vote-btn { float: left; width: 11px; height: 11px; }


.small-num {
    color: #608A34;
    font-size: 75%;
}





.h-big {
        color: #000; font-weight: normal; font-size: 118%;
}

span.c-vote { margin: 0 18px 0 10px; font-size: 7pt; }
span.c-vote span.negative, span.c-vote span.positive, span.c-vote span.neutral { margin-left: 1px; font-weight: bold;  }

.c-vote .r-pos, .c-vote .r-pos-voted { background: url(/img/c-up-no.gif) no-repeat; }
.c-vote .r-neg, .c-vote .r-neg-voted { background: url(/img/c-down-no.gif) no-repeat; }
.c-vote .r-pos-can, .c-vote .r-pos-voted-can { background: url(/img/c-up.gif) no-repeat; }
.c-vote .r-neg-can, .c-vote .r-neg-voted-can { background: url(/img/c-down.gif) no-repeat; }




.user-rating { margin-bottom: 10px; color: #889081; font-weight: bold; font-size: 80%;}
.user-rating SPAN { color: #000; }


.alb-list { margin-bottom: 10px; }
.alb-cont { float: left; margin: 0 40px 0 0; width: 140px; height: 220px; }
.alb { padding-top: 20px;  background: #ddaaaa;  }
.alb-img {  position: relative; left: 20px; overflow: hidden; width: 100px; height: 100px; border: solid 1px #ffffff; background: #ffffff; text-align:center; }
.alb-title { padding: 0 20px 5px 20px; color: #ffffff; font-size: 70%; }
.alb-links { padding: 5px 0px 10px 12px; border-top: solid 1px #cc9999; background: #eebbbb; font-size: 65%; }
UL.alb-add { clear: left; margin-bottom: 30px; font-weight: bold; font-size: 130%; }
.alb-arrows { float: right; padding: 3px; }
.alb-arrows IMG { margin: 3px; }

.ph-list { margin-bottom: 10px; }
.ph-cont { float: left; margin: 0 50px 0 0; width: 140px; height: 230px;  }
.ph { padding-top: 20px; background-color: #eeeeee; }
.ph-img { position: relative; left: 20px; overflow: hidden; width: 100px; height: 100px; border: solid 1px #ffffff; background: #ffffff;  text-align:center; }
.ph-title { overflow: hidden; padding: 0 20px 5px 20px; height: 40px; font-size: 60%; }
.ph-links { padding: 5px 0px 10px 12px; border-top: solid 1px #d5d5d5; background: #dddddd; font-size: 65%; }
.ph-arrows { float: right; padding: 3px; }
.ph-arrows IMG { margin: 3px; }
DIV.ph-rating { float: right; padding-top: 6px; }
DIV.ph-rating SPAN.c-vote { margin: 0 3px 0 0; }
DIV.ph-prev { float: left; margin: 0 20px 20px 0; }
DIV.ph-next { float: right; margin: 0 20px 20px 20px; }
.ph-code { margin-top: 20px; padding: 10px; background-color: #f3F3f3; color: #666666; font-size: 8pt; }
.ph-code input { color: #666666; font-size: 8pt;  }


#footer DIV.hide-links  A  { color: #B496B8; }

.socialnetworks a {
    font-size: 150%;
}

.socialnetworks {
    color: #8c8c8c;
    font-size: 70%;
}

.bb-img { margin-bottom: -15px; }
.bb-img img { max-width: 100%; }

.bb-img .ya-share-container { position: relative; height: 0; overflow: visible; margin: 0 auto; }
.bb-img .b-share { position: absolute; top: 22px; right: 14px; background: #fff; width: 28px; display: block; opacity: 0; padding: 4px 5px !important; -webkit-transition: opacity .2s linear; transition: opacity .2s linear; box-shadow: rgba(0,0,0,.12) 0 0 0 1px; }
.bb-img:hover .b-share { opacity: 1; }
.bb-img .b-share__handle { height: 24px; padding: 3px 3px 3px 2px !important; }
.bb-img .b-share-icon { width: 24px; height: 24px; background: url("/img/soc24.png"); }
.bb-img .b-share-icon.b-share-icon_vkontakte { background-position: 0 -30px; }
.bb-img .b-share-icon.b-share-icon_vkontakte:hover { background-position: 100% -30px; }
.bb-img .b-share-icon.b-share-icon_facebook { background-position: 0 0; }
.bb-img .b-share-icon.b-share-icon_facebook:hover { background-position: 100% 0; }
.bb-img .b-share-icon.b-share-icon_twitter { background-position: 0 -60px; }
.bb-img .b-share-icon.b-share-icon_twitter:hover { background-position: 100% -60px; }
.bb-img .b-share-icon.b-share-icon_odnoklassniki { background-position: 0 -90px; }
.bb-img .b-share-icon.b-share-icon_odnoklassniki:hover { background-position: 100% -90px; }
.bb-img .b-share-icon.b-share-icon_gplus { background-position: 0 -120px; }
.bb-img .b-share-icon.b-share-icon_gplus:hover { background-position: 100% -120px; }

#menu-top .fb-like { float: left; padding-top: 8px; width: 150px; height: 22px; overflow: hidden; }
#menu-top .vk-like { float: left; padding-top: 7px; width: 130px; height: 25px; overflow: hidden; }
.fb_edge_comment_widget, .fb_edge_comment_widget.fb_iframe_widget { display: none !important; }



#login-win { display: none; border: #7f7f7f 10px solid; border-color: rgba(0,0,0,.5); -webkit-box-shadow: rgba(0,0,0,.2) 0 3px 8px; -moz-box-shadow: rgba(0,0,0,.2) 0 3px 8px; box-shadow: rgba(0,0,0,.2) 0 3px 8px; font-size: 11px; line-height: 14px; color: #000; width: 598px; }
#login-win a { color: #772d82; }
#login-win .inner { padding: 30px; background: #fff; border-top: #93699a 2px solid; }
#login-win .header { background: #f4f6e8; padding: 15px 28px 17px 30px; line-height: 18px; font-size: 12px; overflow: hidden; border-bottom: #fff 1px solid; }
#login-win .title { color: #777; font-size: 22px; margin: 0 0 10px; }
#login-win .header .title { font-size: 30px; float: left; width: 85px; border-right: #cacaca 1px solid; margin: 4px 17px 0 0; padding: 4px 0 9px; color: #000; }
#login-win form .title { color: #000; }
#login-win .header .register { font-size: 20px; padding-top: 10px; float: left; }
#login-win .close { float: right; padding: 0 24px 2px 0; color: #777; text-decoration: none; background: url("/img/close-login.png") no-repeat 100% 0; margin-top: 10px; }
#login-win p { margin: 0 0 4px; }
#login-win .tabs { font-size: 12px; list-style: none; margin: 2px 0 0 -12px; padding: 0; height: 33px; }
#login-win .tabs li { list-style: none; margin: 0; padding: 6px 12px 10px; float: left; }
#login-win .tabs li[href] { cursor: pointer; }
#login-win .tabs li.cur { background: #eee; cursor: default; }
#login-win label { display: block; font-size: 11px; margin-bottom: 1px; }
#login-win .forminput { border: #777 1px solid; background: #fff; width: 161px; padding-top: 4px; padding-bottom: 3px; }
#login-win .formsubmit { padding-right: 15px; text-decoration: none; }
.tab-content { display: none; margin: 0 -12px 23px; padding: 10px 12px; background: #eee; border-bottom: #eee 1px solid; margin-bottom: 13px; }
.tab-content#hello-tab { display: block; background: none; padding: 10px 0 17px; margin: 0 0 23px; }

#top-wide-banner { overflow: hidden; background: #f4f6e6; }
#top-wide-banner img, #top-wide-banner iframe, #top-wide-banner object, #top-wide-banner embed { display: block; margin: 0 auto; }





#facebook-win { background: #fff; padding: 0 10px 0 15px; width: 370px; font-size: 12px; line-height: 16px; box-shadow: rgba(0,0,0,.2) 0 4px 10px; position: absolute; top: -1000px; left: -1000px; margin-top: -30px; }
#facebook-win .close { float: right; width: 19px; height: 19px; margin-top: 6px; background: url("/img/fb-close.png"); cursor: pointer; }
#facebook-win .title { font-size: 18px; line-height: 22px; color: #fff; background: #3a5897 url("/img/fb-win.png") repeat-x 0 100%; margin: 0 -10px -24px -15px; padding: 11px 19px 44px 21px; }
#facebook-win p { margin: 7px -19px 0 -21px; border-top: solid 1px #9daccb; padding: 12px 66px 0 22px; }
#facebook-win .fb-like { margin: 0 0 17px; }
#facebook-win .for-login { background: #eee; padding: 12px 19px 15px; margin: 0 -10px 0 -15px; text-align: center; }
#facebook-win .for-login .dashed { border-style: dashed; border-width: 0 0 1px; cursor: pointer; }



